/**
* 产品展示样式
* @Author: wellay
* @Date:   2018-01-18 10:56:34
* @Last Modified by:   wellay
* @Last Modified time: 2018-01-08 10:56:34
**/

.product-banner {
    background: url(../images/product_banner.jpg) no-repeat;
    background-position: center center;
    height: 600px;
    width: 100%;
}
.product-video {
    margin-bottom: 50px;
}
.product-video h2,
.products-class h2,
.products-class-other h2{
    text-align: center;
    letter-spacing: 5px;
    color: #333333;
    padding: 50px 0;
}
.product-video p{
    text-align: center;
    margin-top: 20px;
}

.product-video .video-content {
    margin-top: 10px;
    border: 8px solid rgba(204,204,204,0.5);
    height: 700px;
}

/*产品分类*/
.products-class {
    background: #f7f7f7;
    padding-bottom: 30px;
}
.products-class .row {
    margin-bottom: 20px;
}
.products-class .nav-wrap {
    height: 68px;
    width: 100%;
}


.products-class .nav-wrap.navFix {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    text-align: center;
    background: #f7f7f7;
    padding: 12px 0;
    box-shadow: 5px 10px 5px #dbdbdb;
}
.products-class .nav-wrap.navFix .navfix-staic {
    position: absolute;
    padding-left: 366px;
}

.products-class .btn-default {
    margin-left: 80px;
    font-size: 16px;
    color: #666666;
    border: 1px solid #cccccc;
    border-radius: 0;
    padding: 10px 28px;
}

.products-class .btn-default.active {
    background: #0aabdb;
    color: #ffffff;
    border: 1px solid #0aabdb;
}

.products-class .scroll-content .scroll-pane {
    margin-top:40px;
}
.products-class .scroll-content .tip {
    font-size: 18px;
    color: #14aedc;
    font-weight: 500;
    border-left: 3px solid #14aedc;
    padding-left: 10px;
}
.products-class .scroll-content .thumbnail {
    border:0;
    margin-bottom:15px;
}
/*.products-class .tab-content .thumbnail:hover {
    box-shadow: 5px 10px 5px #ccc;
}*/

.products-class .scroll-content .thumbnail img:hover,
.products-class-other .scroll-content .thumbnail img:hover{
    transform: scale(1.1);
    box-shadow: 5px 10px 5px #ccc;
    border-radius: 5px;
}

.products-class .scroll-content .thumbnail .trans,
.products-class-other .scroll-content .thumbnail .trans{
    transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}
.products-class .scroll-content .row p{
    text-align: center;
    color: #7a7a7a;
    font-size: 16px;
}

/*其它产品*/
.products-class-other {
    background: #ffffff;
    padding-bottom: 30px;
}
.products-class-other .row {
    margin-bottom: 20px;
}
.products-class-other .nav-tabs {
    border-bottom: 0;
}
.products-class-other .nav-tabs > li > a {
    margin-left: 50px;
    font-size: 16px;
    color: #666666;
    border: 1px solid #cccccc;
    border-radius: 0;
    padding: 10px 40px;
}

.products-class-other .nav-tabs > li.active > a,
.products-class-other .nav-tabs > li.active > a:hover,
.products-class-other .nav-tabs > li.active > a:focus {
    background: #0aabdb;
    color: #ffffff;
    border: 1px solid #0aabdb;
}
.products-class-other .tab-content .tab-pane {
    margin-top:40px;
}
.products-class-other .tab-content .tip {
    font-size: 16px;
    color: #14aedc;
    font-weight: 500;
    border-left: 3px solid #14aedc;
    padding-left: 10px;
}
.products-class-other .tab-content .thumbnail {
    border:0;
    margin-bottom:15px;
}
.products-class-other .tab-content .thumbnail:hover {
    /*box-shadow: 5px 10px 5px #ccc;*/
}
.products-class-other .tab-content .row p{
    text-align: center;
    color: #7a7a7a;
    font-size: 16px;
}


.product-detail {
    margin: 50px 0;
    padding-bottom: 30px;
    /*border-bottom: 1px solid #ebebeb;*/
}
.product-detail .col-md-7 {
    border: 4px solid rgba(221, 221, 221, 0.5);
    padding-right:0;
    padding-left:0;
}

.product-info {
    padding-left: 30px;
}
.product-info h1{
    font-size: 18px;
    color: #333333;
    margin-top: 0;
    padding-bottom: 30px;
    border-bottom: 1px solid #ccc;
}
.product-info p {
    margin-top: 20px;
    line-height: 25px;
}


.product-intro h2{
    color: #666666;
    font-size: 22px;
    border-bottom: 3px solid #ccc;
    text-indent: 30px;
    padding: 10px 0;
}


@media (max-width: 1180px) {
    .products-class-other .nav-tabs > li > a {
        padding: 10px 20px;
    }
    .products-class .nav-tabs > li > a {
        margin-left: 80px;
        padding: 10px 20px;
    }
}

@media (max-width: 975px) {
    .products-class-other .nav-tabs > li > a {
        margin-left: 30px;
        padding: 10px 20px;
    }
    .products-class .nav-tabs > li > a {
        margin-left: 50px;
        padding: 10px 20px;
    }
}


#detailSlider {
    width: 772px;
    height: 572px;
    margin: auto; /* for center alignment */
}
#detailSlider .mini-images li {
    width: 120px;
    height: 80px;
}

/* for tablet */
@media screen and (max-width: 980px) {
    #detailSlider {
        width: 100%;
        height: 450px;
    }
}
/* for mobile */
@media screen and (max-width: 640px) {
    #detailSlider {
        width: 100%;
        height: 250px;
    }
}



/*视频中心*/
.tkc_fl_show{ font-size:16px; width:1120px; margin:0px auto; padding:0px;margin-bottom:20px; text-align:left;}
.tkc_fl_show ul{list-style:none; margin:0px auto; padding:0px; text-align:center; margin-left:18px; margin-top:3px;}
.tkc_fl_show ul li{ float:left; margin-right:18px; width:370px; height:280px; margin-top:18px;}
.tkc_fl_show ul li span{ line-height:35px; font-family:"微软雅黑"; font-size:16px; text-align:center; letter-spacing:0.2em; width:305px; height:40px;}
.tkc_fl_show_con{font-size:16px; width:990px; margin:0px auto; padding:0px;margin-bottom:20px; text-align:left; line-height:28px; font-family:"微软雅黑"; text-indent:2em;}
/*视频滚动*/
.rollBox{width:1170px;overflow:hidden;padding:12px 0 5px 6px;margin:0 auto; background: rgba(204,204,204,0.5);}
.rollBox .LeftBotton{height:100px;width:28px;background:url(../images/Yprev.png) no-repeat 7px 0;overflow:hidden;float:left;display:inline;cursor:pointer;}
.rollBox .RightBotton{height:100px;width:28px;background:url(../images/Ynext.png) no-repeat 10px 0;overflow:hidden;float:left;display:inline;cursor:pointer;}
.rollBox .Cont{width:1100px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:138px;float:left;text-align:center;}
.rollBox .Cont .pic img{padding:4px;background:#fff;border:1px solid #ccc;display:block;margin:0 auto;}
.rollBox .Cont .pic p{line-height:18px;color:#505050;margin-top: 5px}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#078be3;}
.rollBox #List1,.rollBox #List2{float:left;}


